List workspace domains
The workspace's email domains, verified or waiting for their DNS record.
GET
The workspace's email domains, verified or waiting for their DNS record.
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidSuccessful Response
application/json- response
[index: integer]?curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/identity/domains'Example Response
[ { "created_at": "2019-08-24T14:15:22Z", "domain": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "last_checked_at": "2019-08-24T14:15:22Z", "status": "pending", "txt_record_name": "string", "txt_record_value": "string", "verified_at": "2019-08-24T14:15:22Z" }]